@charset "utf-8";
/* CSS Document */
body {
	background-color: #A5CD39;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
div, p, img, th, td, ul, li, span {
	margin: 0px;
	padding: 0px;
}
#wrap {
	width: 929px;
	overflow: hidden;
}
#top-header {
	width: 929px;
	height: 389px;
}
#slideshow {
	margin: -5px -20px 0px 4px; width: 580px; height: 450px; overflow: hidden; float: left; position: relative; z-index: 2;
}
#logo-bg {
	height: 148px;
	width: 865px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#2D7AB9;
	font-weight:normal;
	font-variant: small-caps;

} 

#logo {
	float: left;
	height: 148px;
	width: 288px;
}
#logo-right {
	float: right;
	height: 148px;
	width: 250px;
}
#banner {
	height: 241px;
	width: 865px;
}
#menu {
	height: 50px;
	width: 865px;
	background-image: url(images/nav-meddli.jpg);
	background-repeat: repeat-x;
}
#menu-left {
	float: left;
	height: 50px;
	width: 14px;
}
#menu-meddle {
	float: left;
	height: 31px;
	width: 840px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 19px;
}
.top-menu-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.top-menu-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#menu-right {
	float: left;
	height: 50px;
	width: 11px;
}
#body-content {
	width: 929px;
	overflow: hidden;
	background-repeat: no-repeat;
}
#context-area {
	width: 817px;
	overflow: hidden;
	background-color: #FFFFFF;
	background-image: url(images/content-bg.jpg);
	background-repeat: no-repeat;
	padding-right: 34px;
	padding-left: 14px;
	padding-top: 24px;
}
#context-area-home {
	width: 817px;
	overflow: hidden;
	background-color: #e8e9eb;
	background-image: url(images/content-bg.jpg);
	background-repeat: no-repeat;
	padding-right: 34px;
	padding-left: 14px;
	padding-top: 24px;
}
#left-content {
	float: left;
	width: 181px;
	overflow: hidden;
}
#mid-content {
	width: 181px;
	overflow: hidden;
}
#right-content {
	width: 181px;
	overflow: hidden;
	float: right;
}
.tab-bg {
	height: 20px;
	width: 171px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 8px;
	padding-left: 10px;
	background-image: url(images/tab-1.jpg);
	background-repeat: no-repeat;
	text-align: left;
}
.left-nav{
	padding-top: 10px;
	padding-left: 5px;
}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#39F;
	text-decoration: none;
	text-align: left;
	
	height:25px;
}

.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#999999;
	text-decoration: none;
	text-align: left;
	
	height:25px;
}


.left-nav_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #3B3B3B;
	text-decoration: none;
	text-align: left;
	
	height:20px;
}
.left-nav_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#999999;
	text-decoration: none;
	text-align: left;
	
	height:20px;
}

.left-nav ul{
	list-style-image:url(images/bullet.jpg);
	line-height:18px;
	padding-left:11px;
}
.left-nav ul li{
	border-bottom:#3b3b3b dotted 1px;
	text-align:left;
	padding-left:0px;
	height:20px;
}
#right-content {
	float: left;
	width: 580px;
	padding-left: 47px;
	text-align: left;
}
#main-content {
	float: left;
	width: 800px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: left;
}
.text-area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding-top: 10px;
}

.text-area-index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding-top: 0px;
}
#footer-bg {
	background-image: url(images/footer-nav.jpg);
	background-repeat: repeat-x;
	height: 56px;
	width: 865px;
}
#foot-left {
	float: left;
	height: 56px;
	width: 14px;
}
#foot-nav-area {
	height: 25px;
	width: 837px;
	padding-top: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
}
.foot-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.foot-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#foot-right {
	float: left;
	height: 56px;
	width: 14px;
}

img.leftindex {
	float: left;
	margin-right: 12px;
	margin-top: 12px;
	margin-bottom: 4px;
}

img.rightindex {
	float: right;
	margin-left: 8px;
	margin-right: 10px;
	margin-top: 12px;
	margin-bottom: 4px;
}

.imgright {
	float: right;
	margin-right:0px;
	margin-left: 10px;
	margin-top: 10px;
}

img.leftland {
	float: left;
	margin-right: 12px;
	margin-bottom: 4px;
}

a.boldbuttons {
	background: transparent url('images/roundedge-green-left.gif') no-repeat top left;
	color: white;
	display: block;
	float: left;
	font: bold 14px Arial; 
	line-height: 22px;
	height: 30px; 
	padding-left: 8px; 
	text-decoration: none;
}

a.boldbuttons span {
	background: transparent url('images/roundedge-green-right.gif') no-repeat top right;
	display: block;
	padding: 4px 10px 4px 2px;
	color: white;
}

a:hover.boldbuttons {
	text-decoration: underline;
}

.buttonwrapper {
	overflow:hidden; 
	width:200px;
	padding-left:80px;
	padding-bottom: 13px;
	padding-top: 10px;
}

.meta {
	margin: 2em 0 1em 0;
	border-top: 1px dotted #939A3C;
	color: #666666;
	text-align:center;
}

.meta p {
	text-align: center;
	margin: 0;
}

h2 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#006600;
	margin-top:8px;
	margin-bottom:3px;
	font-weight: normal;
}

.ownerbuilder {
	font-size:14px;
}

.text-area a:link {
	color:#1A5C81;
}

.text-area a:visited {
	color:#1A5C81;
}

.text-area img, a {
	border:none;
	text-decoration:none;
	text-align: center;
}

.text-area a:hover {
	text-decoration:underline;
}

.google_adds{
	padding-top:10px;
	padding-bottom:20px;
}

.google_adds_details{
	padding-top:10px;
	padding-bottom:15px;
}

.google_adds_homes{
	padding-top:15px;
	padding-bottom:25px;
	padding-left:10px;
}

.text-area2 P{
	padding-top: 20px;
}

.gallery {
	margin-right: 30px;
}

img.rightfinance {
	float: right;
	margin-left: 20px;
	margin-right: 50px;
	margin-top: 5px;
	border:1px;
}

.copyright a{
	text-align:center;
	color:#1A5C81;

}
.copyright2 a{
	text-align:left;
	padding-left:60px;
	color:#1A5C81;

}
.readmore a:link{
	 color:#3b7b16;
}

.readmore a:visited{
	 color:#3b7b16;
}

td{
  border:0;
}

img.designs {
	margin-right: 20px;
}

.greentext {font-size: 12px; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; color: #006600;}
.greentext a:link {font-size: 12px; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; color: #006600;}
.greentext a:visited {font-size: 12px; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; color: #006600;}
.text-area3 td{
	padding-top: 10px;
	padding-bottom: 10px;
}


ul.betterpoints  {
	padding-left: 10px;
	line-height: 15px;
}

.midCol {
	float: left;
	width: 540px;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 10px;
}
.feature2 .item {margin: 5px 0; border-bottom:2px solid #D2E4F2; margin: 4px 0; width: 520px;}
.feature2 .item:hover {
background-color:#F4F9FC;
}

.feature2 .itemW {margin: 5px 0;}
.feature2 .gImg {display: block; float: left; margin:2px 10px; }
.feature2 .gImg2 {display: block; float: left; margin:2px 10px 2px 2px; }
.feature2 .whd {color:#003366;font-family:Verdana;font-size:10px;font-weight:normal;text-decoration:none;text-transform:capitalize; float:left; padding-top:3px; width:300px;}
.feature2 .whd a {color:#003366;font-family:Verdana;font-size:14px;font-weight:normal;text-decoration:none;text-transform:capitalize;}
.feature2 .whd1 a{color: #900;font-family:Verdana;font-size:14px;font-weight:normal;text-decoration:none;text-transform:capitalize;}
.feature2 .whdd {color:#1C4053;font-family:Verdana;font-size:14px;font-weight:normal;text-decoration:none; float:right;}
.feature2 .subblack {color:#333;font-family:Verdana;font-size:11px;font-weight:normal;text-decoration:none;}

p.subblack {margin: 0 0 15px 5px; }

a.moreinfo, a.viewmap, a.booknow img{margin-left: 40px; padding-top:100px;}
.moreinfo {margin-left: 0px; padding-top:3px;}
a img {border: none; }

h3 {
	font-size: 14px;
	color:#FF3300;
	margin-bottom: 5px;
	margin-top: 10px;
}
#gallery {
	width:440px;
}
.text-area ul { list-style-position: inside; }
.clear{
	clear:both;
}
h1.bankred {
	color:#C33;
	font-size:24px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	Text-transform:inherit;
}
.bg-financered {
	background-color:#72C0EF;
	color:#FFF;
	font-weight:bold;	
	border:none;
	padding-left:100px;
}
.bg-financered td{	
	padding-left:5px;
	padding-right:5px;
	border-top:1px;
}
.bg-financered tr{	
	border-top:1px;}